/* Footer */

.footer-sign-up p, .footer-socials p {
    font-size: 1.8rem;
    font-weight: 500;
    text-align: left;
    letter-spacing: .05em;
    margin: 0;
}

.footer-menu li {
	text-align: left;
}


hr {
    height: 1px;
    width: clamp(1em,10%,50px);
    max-width: 50px;
    border-color: var(--wp--preset--color--secondary);
    display: block;
    margin-block: 0.75em;
	margin-left: 0;
}

strong {
	font-weight: 400 !important;
}

/* Content Media */

.post-content.content-video .video-module iframe {
	height: 289px !important;
}

.full-width-module .content-box {
	padding-block: 1em;
	padding-right: 8.25em;
}

.post-section table {
    width: 100%;
	margin-bottom: 3rem;
}

.post-section table td, .post-section table th {
    border: 1px solid var(--wp--preset--color--primary);
    padding-block: 1rem;
    padding-inline: 1rem;
}

.post-section table tr:nth-of-type(odd) {
    background-color: #eee;
}

/* Event Badges */

.certifications-wrap img {
	width: 90%;
}

.certifications-wrap {
	margin-bottom: 2rem;
}


.certifications-wrap div {
    justify-content: center;
}

.shrm-badge img {
    width: 25%;
}

.shrm-copy {
    font-size: 1em;
	width: 85%;
	margin-bottom: 3em;
	font-style: italic;
}

/* Blockkquote */

blockquote {
    margin-right: -1.5em;
    font-size: 1.4em;
    font-style: italic;
    margin-top: 2em;
	margin-bottom: 1.5em;
    margin-left: -1.5em;
	border-left: none;
}

blockquote:before {
    content: '';
    position: absolute;
    background-image: url('https://www.bal.com/wp-content/uploads/quote.svg');
	background-repeat: no-repeat;
    width: 60px;
	height: 60px;
	margin-left: -1.3em;
	margin-top: -1em;
}

blockquote p {
	position: relative;
	z-index: 1;
    letter-spacing: .1em !important;
    line-height: 1.5em !important;
    font-weight: 250 !important;
}

blockquote p:first-of-type::after {
	content: '"';
	display: inline-block;
}

/* Person Quote */
.person-accordions p.quote {
    text-indent: -.4em !important;
}

.accordion h3.ui-accordion-header {
    font-family: "DINNext", sans-serif !important;
    font-weight: 600 !important;
}

/* Recommended Section */

.recommended-box .article-link, .recommended-box .category-link {
	font-weight: normal;
}



/* Events */

.certifications-wrap div {
    display: flex !important;
    align-items: center;
}

.certifications-wrap div:nth-of-type(3) img {
    width: 70% !important;
}


/* Bal Approach */
.half-video iframe{
    display: flex;
    border: 0;
  }


/* General */
.top-section + section{
    box-shadow: 0px -8px 12px 0px #0000000D;
}

.site-header {
    background: white !important;
}

.main-navigation {
    background-color: white;
}

.search-form button {
    margin-top: -41px !important;
}


/* FMA Section */
.fma-section .main-btn {
    line-height: 1;
    padding-bottom: .6em !important;
}

/* Content and Media */
.content-and-media {
    --_content-and-media--margin: 8rem;
    padding-block: var(--_content-and-media--margin);
}

.content-and-media.va-center {
    align-items: center;
}

.content-and-media.va-center > div {
    height: auto;
    min-height: 0;
}

.content-and-media-section p strong {
    font-weight: 400 !important;
}

.background-blue .content-box li::marker {
    color: var(--wp--preset--color--secondary)
}

.hero-box-inner .subheading-wrap .hero-subcontent:last-child:before {
    top: -.5em;
}

.hero-box-inner h2 {
    padding-bottom: .5em;
}

/* Sports Page */
.page-id-9004111222112872 .post-section.content-and-people .post-flex {
    margin-bottom: 0;
}



/* Contact Us */

.contact-bal-wrap .contact-bal h1 {
    color: white;
}

/* Podcasts */
.podcasts-icon {
    position: absolute;
    width: 35px;
    top: 1.5em;
    right: 1.5em;
}


/* FMA Section */

.fma-section{
    padding-block: 9rem !important;
    --fmawrap-padding-block: min(calc(3rem + 1vw), 10rem);
}

.sign-up-copy {
    padding: 0;
    /* justify-content: flex-start; */
}

/*.sign-up-copy span {
	font-size: 1.5rem !important;
}*/

@media only screen and (min-width: 601px) {
    .sign-up-copy > h2 {
        margin-bottom: 0;
    }
}

.sign-up-copy__content p {
    font-size: 1.5rem !important;
    line-height: inherit;
    letter-spacing: 0.1rem;
}

.sign-up-copy__content > :first-child {
    margin-top: 0;
}

.sign-up-copy__content > :last-child {
    margin-bottom: 0;
}

.sign-up-copy__content strong {
    font-weight: 600 !important;
}


/* Highlights Repeater SEction */
.highlights-section {
    padding-bottom: 5em !important;
}

.highlights-column{
    --sizeofbracket: calc(3rem + 3vw);
    --offsetofbracket: calc(.9rem + .9vw);
}

.highlights-repeater, .highlights-repeater-columns{
    row-gap: 5em;
}

.highlights-box .fa-solid.fa-chevron-right {
    font-size: .9em;
}

.content-box h2 {
    text-transform: none;
}

.swapped .highlights-box {
    padding-left: 7.5%;
}
/* Navbar */

.main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li a{
    padding: 0;
}

.main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li {
    padding-inline: 1.5rem;
}

.main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav ul.sub-menu.first-level li a {
    white-space: nowrap;
}

.main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav ul.sub-menu {
    width: fit-content;
}

#siteNav ul li:hover .sub-menu {
    display: none;
}

.scroll-down #mainNav {
    transform: translate3d(0, -135%, 0);
}

.main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li a {
    border-bottom: none;
}

.main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li > a.current-menu-item{
    direction: rtl;
    text-indent: -.2em;
    border-bottom: 2px solid !important;
}

#siteNav ul li:hover .sub-menu {
    display: none;
}

.logo.retina.align-left a {
    float: none;
    width: auto;
    height: auto;
}


/* Yellow CTA Buttons */

.recommended-section .main-btn {
    line-height: .8 !important;
}

.main-btn.contact-link {
    padding-bottom: .5em !important;
    padding-left: .7em !important;
	padding-top: .7em !important;
}

.main-btn.contact-link .fa-solid.fa-chevron-right {
    height: 16px;
}

.buckets-group .main-btn  {
    text-indent: .2em;
    padding: 0.7em 0.6em 0.6em 0.9em !important;
    padding-left: .7em !important;
}

.buckets-group .main-btn .fa-solid.fa-chevron-right {
    height: 12px;
}

.recommended-section .main-btn.refresh-btn i, .highlights-section .main-btn.refresh-btn i{
    padding-left: .3em
}
.recommended-section .main-btn.refresh-btn, .highlights-section .main-btn.refresh-btn{
    text-indent: .15em; 
}

.recommended-section .recommended-box .article-link {
	font-size: 1.75rem;
}

/* Footer */

footer{
    padding: calc(1.1 * var(--footer-gap)) calc(1.4 * var(--footer-gap));
}

.footer-legal p {
    font-size: 1.6rem;
}

.footer-legal p a {
    font-weight: inherit;
    font-size: inherit;
}

.footer-legal p a:where(:hover, :focus) {
    font-weight: 600;
}

.footer-column{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.footer-logo, .main-btn.contact-link {
    width: fit-content;
}

footer h2 {
    margin: 0;
}

.footer-socials ul {
    height: 30px;
}


/* Solutions Buckets */

.solutions-buckets h2.section-heading.solutions-main {
    margin: 0 auto !important;
}

.solutions-buckets h2.section-heading {
    margin: 0 auto 1.2em !important;
}

.solutions-buckets .text-banner {
    padding-block: 4em;
}

.solutions-buckets .buckets-group {
    margin-top: 0;
}

.solutions-buckets .buckets-group.exceptional-group{
    margin-top: 0;
    margin: auto;
}

.solutions-buckets.text-banner-section {
    background-color: white;
}

.page-id-9004111222010954 .solutions-buckets.text-banner-section,
.page-id-9004111222060900 .solutions-buckets.text-banner-section {
/*.page-id-9004111222011181 .solutions-buckets.text-banner-section {*/
    background-color: var(--wp--preset--color--tertiary);
}

.solutions-buckets .buckets-group {
    padding-left: 0 !important;
}


/* Leadership */

.leadership-section > h2 {
    padding-top: 1.8em !important;
}

h2.section-heading {
    margin: 0 auto 2.1em !important;
}

/* Content and Media */

.content-and-media .content-box .fa-solid.fa-chevron-right {
    font-size: .9em;
    padding-left: .3em;
}

.content-and-media .content-box > p + p {
    margin-block-start: 1em;
}

.content-and-media-section:where(.background-white) .content-box-wrap:where(.background-white) .content-box,
.content-and-media-section:where(.background-grey) .content-box-wrap:where(.background-grey) .content-box,
.content-and-media-section:where(.background-blue) .content-box-wrap:where(.background-blue) .content-box,
.content-and-media-section:where(.background-yellow) .content-box-wrap:where(.background-yellow) .content-box {
    padding-block-start: 0;
}

@media screen and (min-width: 601px) {
    .top-section .content-and-media .content-box {
        padding-block-end: 3em;
    }
}

/* Perspectives Single */

.post-section .authors-wrap .author-info .fa-solid.fa-chevron-right, .post-section .post-right .post-link .fa-solid.fa-chevron-right {
    font-size: .9em !important;
    font-weight: 900 !important;
}

.post-section .post-right .post-link .fa-solid.fa-chevron-right {
    font-size: .8em !important
}

.post-section.content-and-people .post-right {
    background-color: var(--wp--preset--color--tertiary) !important;
}

/* Heros */

.top-section {
    margin-bottom: var(--main-nav-logo-overhang) !important;
    /* padding-top: calc(var(--main-nav-logo-overhang) + var(--main-nav-border-top-size) + 4em); */
}

section.text-banner-section.background-grey.bg-light.arrow-normal.top-section {
    margin-bottom: 0 !important;
}

/* .hero-section {
    padding-top: calc(var(--main-nav-logo-overhang) + var(--main-nav-border-top-size) + 4em);
} */

.hero-box-inner {
    padding: 1.5em 1.5em;
}

/* text banners */

.text-banner li::marker {
    color: var(--wp--preset--color--secondary);
}

.text-banner-section .text-banner ul {
    font-size: 1em;
    text-align: left;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    width: fit-content;
    margin: auto;
    padding-left: 4rem;
    column-gap: 8rem;
    letter-spacing: .1em;
}

.text-banner-section.text-banner-section--alt .text-banner ul {
    list-style: none;
}

@media (min-width: 601px) {
    .text-banner-section.text-banner-section--alt .text-banner ul {
        display: flex;
        columns: 3;
        -webkit-columns: 3;
        column-gap: 2rem;
    }
}

@media (min-width: 1024px) {
    .text-banner-section.text-banner-section--alt .text-banner ul {
        column-gap: 6rem;
    }
}

.text-banner h2.section-heading {
    margin: 0 auto 1.2em !important;
}

.section-heading.line-under:after {
    margin-block: .9em;
}


/* Careers Open Positions */

.text-banner-section .text-banner p iframe{
    width: 100%;
    height: 1100px;
    padding: 0rem 2rem 0rem 2rem !important;
    background-color: white;
    border: none;
    margin-bottom: 2rem;
}

.text-banner-section .text-banner p iframe html h2 {
    display: none !important;
}


/* Search Styles */

.search-page .main-content ul li:before {
    display: none;
}

 .search-page .search-results.col-md-12 p {
    text-align: left;
    font-size: var(--wp--preset--font-size--l);
}

.search-page .search-results h4{
    text-align: left;
    font-size: var(--wp--preset--font-size--xl);
    font-weight: 400;
    color: var(--wp--preset--color--primary);
}

.search-page .search-results.col-md-12 li {
    content: "";
    border-bottom: 1px solid var(--wp--preset--color--primary);
    padding-block: 1em;

}

.main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li a,
.main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav ul.sub-menu.first-level li {
  --_text-stroke-width: auto;
  letter-spacing: 0.2em;
  margin-bottom: 0;
  padding-bottom: 8px;
	text-align: left;


}

.main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li:hover,
.main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li a:hover,
.main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li:hover > a, 
.main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li.current-menu-item > a {
  --_text-stroke-width: auto;
  background-color: transparent;
  font-weight: 600;


}

.main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li.current-menu-item > a {
    font-weight: 600;
}

.page-id-9004111222008933 .highlights-section .highlights-repeater address a span{
    font-size: inherit;
    font-weight: 100;
    white-space: nowrap;
	letter-spacing: normal;
} 

/* Country Overview */

.postid-200 .country-data div:nth-of-type(2){
    margin-block: .5em;
}

.postid-200 .country-data div:nth-of-type(2) span:last-of-type{
    white-space: normal;
    text-align: right;
}

.page-template-countries.page-template-refresh-templatescountries-php .content-box p a {
  	font-size: inherit;
	text-transform: none;
	margin-top: 0;
	letter-spacing: unset;
}

.ccc-notify-button span {
	color: #000000 !important;
}

/* Safari Video Format */

.media-box.half-video div {
	height: 100%;
	width: 100% !important;
}

.contact-link {
padding: 0.7em 0.5em 0.6em 1em !important; 
}

.fma-wrap {
	align-items: center;
}

.fma-wrap .contact-link {
	font-size: .96em !important;
}

.sign-up-copy {
/*    align-items: baseline; */
    align-items: center;
}

/* Locations */
.page-id-9004111222004581 .excerpt a, .page-id-9004111222004581 .excerpt {
	font-weight: 200 !important;
	text-transform: none;
	display: inline;
	letter-spacing: normal;
}



@media screen and (min-width: 901px) {
    /* FMA Images */
    .awards-flex a img {
        width: 100% !important;
    }



    .form-control {
        padding-right: 25px;
    }


}

@media screen and (min-width: 991px) {

    
    #mainNav ul li.menu-item-has-children:hover > .sub-menu {
        display: block;
        visibility: visible;
        opacity: .97;
        top: 25px;
    }

    .main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav ul.sub-menu.first-level {
        margin: 15px 0 5px;
        padding-left: 5px;
    }

    .main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav > li {
        height: 81%!important;
    }

    .ng-hide {
        .navbar-collapse.collapse {
            margin-top: 0;
        }
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {

    .navbar-collapse.collapse {
        height: 100vh !important;
    }

    .main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li.menu-item-has-children ul.sub-menu.first-level{
        display: block;
    }

    #mainNav .logo {
        height: auto;
    }

    .main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li.back-secondary {
        display: none;
    }

    

}

@media screen and (max-width: 991px) {

	
    .post-content.content-wysiwyg p iframe {
        width: 100%;
    }
    
    /* Mobile Nav */
    .main-navigation .navbar-mainbar .navbar-collapse.collapse.in {
        height: 100vh;
        
    }

    .mobile-icons {
        height: 85vh;
    }



    /* Update Styles */
    #mainNav .logo {
        height: 43px !important;
    }
  
    #mainNav .logo img {
        margin-top: 5px;
    }
  
    .navbar-toggle {
        background-image: url(https://www.bal.com/wp-content/themes/charm/images/icons/small/Close.svg) !important;
        width: 25px;
      }
  
    .navbar-toggle.collapsed {
        background-image: url(https://www.bal.com/wp-content/themes/charm/images/icons/small/hamburger.svg) !important;
      }
  
  
      .search-form {
          max-width: 96%;
          margin: 0 auto;
      }
  
      header.site-header .global-search .form-group .form-control {
      font-size: 1.3em;
  }
  
  
    li.menu-item.back-secondary.hidden-lg.hidden-md {
        display: none;
    }
  
    .main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li.current-menu-item > a {
      --_text-stroke-width: unset;
    }
  
    ul#primary-menu {
      padding: 0 2em;
    }
  
    ul.sub-menu {
      display: block !important;
      max-height: 0 !important;
      overflow: hidden;
      padding: 0 !important;
      margin: 0 !important;
      transition: max-height .8s ease !important;
      height: auto !important;
      visibility: visible !important;
      opacity: 1 !important;
  }
  
    ul.sub-menu.open  {
      max-height: 230px !important;
    }
  
    #primary-menu>li>a {
      display: inline-block !important;
  }
  
  .main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li.menu-item-has-children i.menu-toggler {
      right: 0;
      top: 13px;
  }
    .main-navigation .navbar-mainbar {
  
        background: white;
    }
  
    .main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li.menu-item-has-children ul.sub-menu.first-level {
      width: 100%;
      float:none;
    }
  
    #primary-menu>.menu-item {
		margin-top: 1em;
		max-height: none;
		height: auto;
		text-align: left;
	}
  
    #primary-menu>.menu-item:nth-child(1) {
        margin-top: -1em;
    }
    /* End Updated Styles */



    .main-navigation .navbar-mainbar .navbar-collapse.collapse.in .navbar-collapse.collapse {
        display: block !important;
        overflow-y: scroll !important;
        margin-top: 2em;
    }

    .main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li > a.current-menu-item {
        border-bottom: none !important;
    }
   
    .socials-nav-section {
        display: none;
        margin-bottom: 2em;
        bottom: 0;
    }

    .main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li.menu-item-has-children:hover > .sub-menu {
        background-color: transparent;
        margin-top: 0;
    }

    .site-header .container img {
        width: 75%;
      }
      .logo.retina.align-left,
      .logo.normal.align-left {
        width: 70px;
        margin-left: 34px;
      }
      /* .navbar-collapse.collapse {
        height: 100vh;
      } */
      .main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li.menu-item-has-children ul.sub-menu.first-level {
        width: 80%;
      }
      .nav-row {
        margin: 0;
        padding-inline: 20px;
      }
      .logo.retina.align-left img,
      .logo.normal.align-left img {
        width: 70px;
      }
      .logo.retina.align-left,
      .logo.normal.align-left {
        padding: 0;
      }

      .socials-navs-section {
        margin-bottom: 1rem;
        margin-top: 0;
        padding-bottom: 15px;
        padding-top: 0;
      }


    .text-banner-section .text-banner ul.buckets-group {
        display: block;
        text-align: center;
    }

    .contact-us-links {
        width: 100% !important;
    }

      
}

@media screen and (min-width: 781px) and (max-width: 981px) {
    blockquote {
        margin-inline: 0;
    }
}

@media screen and (max-width: 780px) {
	blockquote {
		margin-left: 1em;
	}
    blockquote:before {
        width: 50px;
        height: 50px;
    }
}

@media screen and (max-width: 768px) {
    

    .socials-nav-section {
        bottom: 0;
    }
    
}


@media screen and (max-width: 600px){
	.footer-sign-up p {
		text-align: center;
	}
	.footer-menu li {
		text-align: center;
	}
	blockquote {
		margin-left: 1em;
		padding-right: 1.5em;
	}
	
 	/* 	Tables  */
	.post-section table {
		display: flex;
	}
	
	.post-section table tbody {
		overflow-x: auto;
	} 
	
    /* Mobile Nav */
    .main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav ul.sub-menu.first-level li a {
        white-space: normal;
    }

    /* Content and Media Styles */
    .content-and-media-section .content-and-media .media-box div {
        width: 100%;
    }

    .content-and-media-section .content-and-media.normal-width-module {
        padding-bottom: 3em;
        padding-top: 3em;
    }
    
    .content-and-media-section .content-and-media.full-width-module{
        padding-block: 0;
    }

    .content-and-media-section.background-white .content-and-media .content-box-wrap.background-white .content-box, 
    .content-and-media-section.background-grey .content-and-media .content-box-wrap.background-grey .content-box,
    .content-and-media-section.background-blue .content-and-media .content-box-wrap.background-blue .content-box,
    .content-and-media-section.background-yellow .content-and-media .content-box-wrap.background-yellow .content-box {
        padding-block: 1em;
        padding-inline: 0;
    }

    .content-and-media-section .content-and-media.full-width-module .content-box-wrap .content-box,
    .content-and-media-section .content-and-media.full-width-module .content-box-wrap[class*="background-"] .content-box {
        padding: 1em 2em;
    }

    .content-and-media-section .content-and-media .media-box.half-video .content-box-wrap {
        padding: 1em 2em;
    }

    /* FMA Styles */
    .fma-section {
        padding-block: 4rem !important;
    }

    .fma-section .fma-wrap .sign-up-copy{
        margin-top: 0;
    }
	


    /* Animations Locations */
    .scalein.delayed2 {
        transition: all .7s .2s
    }
    .fade-in.delayed {
        transition: all .5s 0s;
    }

    /* Events Repeater */
    .events-repeater .events-row {
        margin-top: 2.5em;
    }

    .events-row .content-box-wrap .content-box h2 {
        margin-bottom: 0;
    }

    .events-row .content-box-wrap {
        height: auto;
    }

    /* Text Banner */

    .text-banner-section .text-banner {
        padding-bottom: 0;
    }

    /* Solutions Buckets */
    .text-banner-section .text-banner {
        padding-bottom: 4em;
    }

    /* Leadership */
    .leadership-section .section-heading {
        margin-bottom: 1.5em !important;
    }

    .highlights-section .section-heading {
        margin-bottom: 1.5em !important
    }

    /* Columns Repeater */
    .columns-section .columns-repeater:first-child{
        padding-top: 0 !important;
    }

    .columns-section .section-heading {
        margin-bottom: 0 !important;
    }

    /* Locations */
    .highlights-section .highlights-repeater .excerpt a br:first-of-type::before {
        content: ", ";
    }

    .highlights-section .highlights-repeater .excerpt a br:first-of-type{
        content: " ";
    }

    /* Footer */

    .footer-column {
        padding-bottom: 1em !important;
        margin-bottom: 1em !important;
    }

    .footer-socials {
        margin-bottom: 0 !important;
    }

    .footer-nav {
        padding-bottom: 1.5em !important;
    }

    .footer-sign-up {
        padding-bottom: 2.5em !important;
    }

    .highlights-repeater .highlights-box.content-box a {
        margin-bottom: .5em;
    }

    /* Careers Page */
    .text-banner-section .text-banner ul {
        columns: 1;
        -webkit-columns: 1;
        padding-left: 0;
    }

    .text-banner-section .text-banner p iframe{
        height: 600px;
    }
	
/* Event Badges	 */
	.certifications-wrap {
		grid-template-columns: 1fr 1fr;
		margin: auto;
		margin-bottom: 2rem;
		margin-top: -2em;
	}
	
	.certifications-wrap img {
		width: 70%;
	}
	
	.certifications-wrap div:nth-of-type(3) img {
    width: 50% !important;
		margin-top: .5em;
	}
	
	.shrm-copy {
		margin: auto;
		margin-bottom: 4em;
		text-align: center;
	}

}

@media screen and (min-width: 601px) and (max-width: 845px) {
	.single-bal_countries .post-right.country-right, .single-bal_countries .post-left, .single-bal_countries .post-category {
		width: 90%;
		margin: auto;
	}
}

@media screen  and (min-width: 661px) and (max-width:  802px){
    .page-template-countries.page-template-refresh-templatescountries-php .continent-wrap>div {
        aspect-ratio: 1;
    }
    .page-template-countries.page-template-refresh-templatescountries-php .continent-wrap .content-box p {
        columns: min(200px,16vw);
    }

}

@media screen and (max-width:  660px) and (min-width: 601px){
    .page-template-countries.page-template-refresh-templatescountries-php .continent-wrap>div {
        aspect-ratio: unset;
    }
	
	.page-template-countries.page-template-refresh-templatescountries-php .continent-wrap .content-box p {
        columns: min(200px,16vw);
    }
}

@media screen and (max-width:  600px){
    .page-template-countries.page-template-refresh-templatescountries-php .continent-wrap>div:last-of-type {
        aspect-ratio: 1;
    }
}
    
@media screen and (max-width: 400px) {
    .page-template-countries.page-template-refresh-templatescountries-php .continent-wrap .content-box p {
        columns: unset;
    }

    .page-template-countries.page-template-refresh-templatescountries-php .continent-wrap>div:last-of-type {
        aspect-ratio: unset;
    }
}


    


